/*-------------------------------------------------------------*/
/* Fonts */
@font-face {
  font-family: 'Open_Sans';
  font-style: normal;
  src: url('../fonts/Open_Sans.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Open_Sans.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
     url('../fonts/Open_Sans.woff') format('woff'), /* Modern Browsers */
     url('../fonts/Open_Sans.ttf')  format('truetype'); /* Safari, Android, iOS */
}

.opens {
	font-family: 'Open_Sans', 'Trebuchet MS', Sans-Serif;
}

@font-face {
  font-family: 'greatevibes';
  font-style: normal;
  src: url('../fonts/GreatVibes-Regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/GreatVibes-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
     url('../fonts/GreatVibes-Regular.woff') format('woff'), /* Modern Browsers */
     url('../fonts/GreatVibes-Regular.ttf')  format('truetype'); /* Safari, Android, iOS */
}

.greatevibes {
	font-family: 'greatevibes', 'Open_Sans';
}


h1, h2, h3, h4{
  padding: 0px;
  margin: 0px;
  font-size: 1em;
  font-weight: normal;
}

body {
	margin: 0;
	font-family: 'Open_Sans', Sans-Serif;
	color: #000000;
	width: 100%;
	height: 100%;
  text-align: center;
  background: #163307;
  background-attachment: fixed;
  background: -webkit-radial-gradient(circle at top right, #163307, #000000); /* Safari 5.1 to 6.0 */
  background: -o-radial-gradient(circle at top right, #163307, #000000); /* For Opera 11.6 to 12.0 */
  background: -moz-radial-gradient(circle at top right, #163307, #000000); /* For Firefox 3.6 to 15 */
  background-image:
    radial-gradient(
      circle at top right,
      #163307,
      #000000
    );
}



.newPage {
  min-height: 100vh;
  width: 100%;
  overflow:hidden;
}

.newPage-short {
  min-height: 50vh;
  width: 100%;
  overflow:hidden;
}

.newPage-small {
  min-height: 30vh;
  width: 100%;
  overflow:hidden;
}


.newPage-intro {
  margin-top: -60px;
  min-height: 70vh;
  width: 100%;
  overflow:hidden;
}


.fillContainer {
	width: 100%;
	height: 100%;
  padding-bottom: 50px;
}



/*---------- standard section ------*/

.sectionWrapper {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  padding-bottom: 60px;
}



.sectionBlock, .sectionBlock2{
  display: inline-block;
	width: 95%;
	min-width: 225px;
  padding: 30px 0;
  text-align: center;
  vertical-align: middle;
}
.sectionBlockTitle {
  font-size: 2.5em;
  padding: 0px 10px;
  margin: 30px 0px;
}
.sectionBlockTxt {
  text-align: left;
  padding: 20px 10px;
  font-size: 1.2em;
}

.sectionCaption {
  font-size: 1.2em;
  display: inline-block;
  width: 80%;
  text-align: left;
}

.sectionBlockPic {
  width: 100%;
  height: auto;
  text-align: center;
  vertical-align: bottom;
  overflow: hidden;
}

.sectionBlockPic img {
  width: 100%;
  max-width: 400px;
  height: auto;
  vertical-align: top;
}


.centerLogo {
  margin-top: 30%;
  font-size: 15em;
}

.buscard {
  display: inline-block;
  width: 95%;
  text-align:center;
  margin-top:20%;
}
.buscard img {
  width: 100%;
}

@media only screen and (min-width: 950px){

  .sectionBlockTitle {
    font-size: 3em;
  }
  .sectionWrapper {
    width: 100%;
  }
  .sectionBlock{
    width: 45%;
  }

  .centerLogo {
    margin-top: 25%;
    font-size: 18em;
  }
  .buscard {
    width: auto;
    margin-top:10%;
  }
}



.txtWhite{
	color: #FFFFFF;
}

.txtBlack{
	color: #000000;
}


.txGrayL{
	color: #666666;
}
